SB广告归因于广告的购买报告
POST
/pb/openapi/newad/hsaPurchasedAsinReports接口信息
| API Path | 请求协议 | 请求方式 | 令牌桶容量 |
|---|---|---|---|
/pb/openapi/newad/hsaPurchasedAsinReports | HTTPS | POST | 10 |
请求头
| 标签 | 必填 | 说明 | 类型 | 示例 |
|---|---|---|---|---|
| X-API-VERSION | 是 | 【兼容旧版本】 不添加标签:offset 为分页页码,从1开始 值为 2 时:offset 为分页偏移量,从0开始 | [int] | 2 |
请求参数
sidinteger必填profile_idinteger必填report_datestring必填offsetintegerlengthinteger请求示例
{
"sid": 109,
"report_date": "2022-06-01",
"offset": 0,
"length": 15
}
返回结果
codeinteger必填messagestring必填error_detailsarray<any>必填request_idstring必填response_timestring必填totalinteger必填dataarray<object>必填隐藏子属性
profile_idnumber必填report_datestring必填campaign_namestring必填campaign_idnumber必填ad_group_namestring必填ad_group_idnumber必填asinstring必填attribution_typestring必填sales14dnumber必填orders14dnumber必填units_sold14dnumber必填new_to_brand_sales14dnumber必填new_to_brand_purchases14dnumber必填new_to_brand_units_sold14dnumber必填new_to_brand_sales_percentage14dnumber必填new_to_brand_purchases_percentage14dnumber必填new_to_brand_units_sold_percentage14dnumber必填unitsnumber必填same_unitsnumber必填返回成功示例
{
"code": 0,
"message": "操作成功",
"error_details": [],
"request_id": "2fc8aff8-46dd-469a-8fec-d0a85cea9d04",
"response_time": "2023-08-17 17:58:53",
"total": 126,
"data": [
{
"campaign_id": 230107425919319,
"ad_group_id": 256144625584796,
"profile_id": 121923590660074,
"campaign_name": "B07BWBQ66J CampaignName",
"ad_group_name": "B07BWBQ66J AdGroupName",
"attribution_type": "Promoted",
"sales14d": 8295.34,
"orders14d": 35,
"new_to_brand_sales14d": 4022.59,
"new_to_brand_purchases14d": 36,
"new_to_brand_units_sold14d": 8,
"new_to_brand_sales_percentage14d": 9.17,
"new_to_brand_purchases_percentage14d": 77.03,
"new_to_brand_units_sold_percentage14d": 71.49,
"report_date": "2022-12-10",
"asin": "B07BWB066J",
"units_sold14d": 88
}
]
}